lswallpaper(1)

NAME
lswallpaper - list all wallpapers on the system

SYNOPSIS
lswallpaper [options]

DESCRIPTION
lswallpaper searches the system for wallpaper images and displays them. It can find wallpapers in common directories and identify which ones are part of collections.

OPTIONS

-l or --long
    Also list full paths to wallpapers.

-s or --star
    Prefix wallpapers with a star if they are part of a collection.

-V or --version
    Show the current version.

VERSION
5.14.3

AUTHOR
lswallpaper was written by Alexander F. Rødseth <xyproto@archlinux.org>